###--- >>> `mean' <<<----- Arithmetic Mean

	## alias	 help(mean)
	## alias	 help(mean.default)

##___ Examples ___:

x <- c(0:10, 50)
xm <- mean(x)
c(xm, mean(x, trim = .10))

## Keywords: 'univar'.


